@import url("https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap");

.hidden{
  display: none;
}

.menu{
  [class~="ant-menu-item ant-menu-item-selected"]{
    background-color: transparent !important;
  }
  width: 100%;
  padding: 1rem 0;
  background: transparent !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  @media only screen and (max-width: 900px) {
    display: none;
  }
a{
  display: block;
  color: #3c4858;
  font-size: 13px;
  background-color: transparent !important;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 24px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: "Nunito", sans-serif;
  padding-left: 15px;
  padding-right: 15px;
}
a:hover{
  color: #297ecd !important;
}
}
.ant-menu-dark .ant-menu-item, .ant-menu-dark .ant-menu-item-group-title, .ant-menu-dark .ant-menu-item > a {
  color: #161c2d;
}

.transparent{
  background-color: transparent !important;
}

.text{
  color: #161c2d  !important;
}

.whiteDiv{
  position: absolute;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
    top: 74px;
    left: 0;
    width: 100%;
    display: block;
    height: auto;
    padding-bottom: 0;
    overflow: auto;
    border-top: 1px solid #f1f3f9;
    border-bottom: 1px solid #f1f3f9;
    background-color: #ffffff;
}

.header,
.scrolled {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  font-family: "Nunito", sans-serif;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 1;
  background-color: transparent;
  border: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  max-width: 100vw;
  .lines{
    width: 25px;
    display: block;
    position: relative;
    margin: 1rem;
    height: 18px;
    span{
      height: 2px;
    width: 100%;
    background-color: #3c4858;
    display: block;
    margin-bottom: 5px;
    transition: transform .5s ease;
    }
  }
  
  .linesOpen{
    width: 25px;
    display: block;
    position: relative;
    margin: 1rem;
    height: 18px;
    span{
      position: absolute;
      height: 2px;
      width: 100%;
      background-color: #3c4858;
      display: block;
      margin-bottom: 5px;
      transition: transform .5s ease;
    }
    span:first-child{
      position: absolute;
      top: 6px;
      transform: rotate(45deg);
    }
    span:nth-child(2){
      visibility: hidden;
    }
    span:last-child{
      width: 100%;
      top: 6px;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      margin-bottom: 0;
    }

  }



  @media only screen and (max-width: 900px) {
    background-color: white !important;
    padding: 0rem 1rem;
    min-height: 80px;
    justify-content: flex-start;
    align-items: center;
  }
  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
    display: flex;
    @media only screen and (max-width: 500px){
      padding: 0;
     }
  }
}
.scrolled {
  background-color: white !important;
}

.logo {
  margin-right: 10rem;
  cursor: pointer;
  @media only screen and (max-width: 500px){
    margin: 0;
    max-width: 160px;
    max-height: 50px;
   }
}

.sponsors {
  display: none;
}

.menudropdown {
  display: flex;
  margin-left: auto;
}

.menu {
  background-color: aquamarine;
  display: flex;
  flex-flow: column;
  color: #161c2d;
}

.menu.close {
  max-height: 0;
  overflow: hidden;
}

.menu.open {
  max-height: 1000px;
  transition: all 0.5s ease-in;
}

.close .menuItem {
  opacity: 0;
}

.open .menuItem {
  opacity: 1;
  transition: all 0.6s ease-in;
}

.menuItem {
  padding: 1rem 0 0 0;
}

.menuItem:last-child {
  padding: 1rem 0;
}

@media (min-width: 769px) {
  .menudropdown {
    display: none;
  }

  .sponsors {
    display: flex;
    flex-direction: row;
  }
}
